/**
 * CONTENTS
 *
 * GENERIC
 * Normalize.css........A level playing field.
 * Box-sizing...........Better default `box-sizing`.
 *
 * BASE
 * Headings.............H1–H6 styles plus H + p.
 * Link/Selection ......Link and ::selection.
 * General Type ........P, UL, LI.
 * Form Elements .......inputs etc.
 *
 * OBJECTS
 * Wrappers.............Wrapping and constraining elements.
 * Grid/Column .........Grid/Column.
 * Spacing .............Spacing.
 * Alignment ...........Vertical align.
 *
 * COMPONENTS
 * Header .............Logo, Navigation, cta
 * Footer .............Button
 * Intro ..............Intro image, title
 * Products ...........Grid, Grid Item, Overlay
 * Video................Modal, steps
 *
 * MEDIA QUERIES
 * Laptop .............Laptop
 * Ipad ...............Landscape, mobile navigation starts here
 * Mobile .............General
 */
@font-face {
    font-family: 'rubik-bold';
    src: url('fonts/rubik-bold-webfont.eot');
    src: url('fonts/rubik-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rubik-bold-webfont.woff2') format('woff2'),
         url('fonts/rubik-bold-webfont.woff') format('woff'),
         url('fonts/rubik-bold-webfont.ttf') format('truetype'),
         url('fonts/rubik-bold-webfont.svg#rubikregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubik-medium';
    src: url('fonts/rubik-medium-webfont.eot');
    src: url('fonts/rubik-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rubik-medium-webfont.woff2') format('woff2'),
         url('fonts/rubik-medium-webfont.woff') format('woff'),
         url('fonts/rubik-medium-webfont.ttf') format('truetype'),
         url('fonts/rubik-medium-webfont.svg#rubikregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubik-regular';
    src: url('fonts/rubik-regular-webfont.eot');
    src: url('fonts/rubik-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rubik-regular-webfont.woff2') format('woff2'),
         url('fonts/rubik-regular-webfont.woff') format('woff'),
         url('fonts/rubik-regular-webfont.ttf') format('truetype'),
         url('fonts/rubik-regular-webfont.svg#rubikregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*--------------------------------------------------------------
# Normalize/Clearings/Box-sizing
--------------------------------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/
* v2.0 | 20110126
* License: none (public domain) */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
    display: block;
}
html, body{
    min-height: 100%;
}
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    line-height: 1;
    background-color: #ffffff;
    position: relative;
    padding: 0;
    color: #000;
    height: 100%;
    font-weight: 300;
    font-weight: normal;
}
blockquote, q {
    quotes: none;
}
blockquote:before, 
blockquote:after,
q:before, q:after {
    content: "";
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
img{
    display: block;
    border: 0;
}
svg:not(:root) {
    overflow: hidden; 
}
*,
*:before,
*:after {
    box-sizing: border-box;
}
label{
    display: block;
    color: #fff;
    font-family: 'rubik-regular', sans-serif;
    font-size: 16px;
    margin-bottom: 10px;
}
input[type="text"],
input[type="email"],
input[type="number"]{
    height: 50px;
    line-height: 52px;
    border: 1px solid #fff;
    border-radius: 3px;
    background-color: transparent;
    width: 100%;
    padding: 0 15px;
    color: #fff;
    font-family: 'rubik-regular',sans-serif;
    font-size: 15px;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="submit"]:focus,
textarea:focus{
    outline: none;
}
input[type="submit"]{
    height: 50px;
    line-height: 52px;
    border: 1px solid #fff;
    border-radius: 3px;
    background-color: #fff;
    width: 100%;
    padding: 0 15px;
    float: right;
    color: #1b54bc;
    font-family: 'rubik-medium',sans-serif;
    font-size: 18px;
    cursor: pointer;
    -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
}
input[type="submit"]:hover{
    background-color: transparent;
    color: #fff;
    -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
}
textarea{
    border: 1px solid #fff;
    border-radius: 3px;
    background-color: transparent;
    width: 100%;
    padding: 15px;
    color: #fff;
    font-family: 'rubik-regular',sans-serif;
    font-size: 15px;
}
/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Heading
--------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6{
    font-style: normal;
    font-weight: normal;
    color: inherit;
    font-weight: bold;
    font-family: 'rubik-bold', sans-serif;
    color: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
h1 { 
    font-size: 45px;
    line-height: 1.4; 
}
h2 { 
    font-size: 40px;
    line-height: 1.4; 
}
h3 { 
    font-size: 35px;
    line-height: 1.4; 
}
h4 { 
    font-size: 28px; 
    line-height: 1.1; 
}
h5 { 
    font-size: 21px; 
    line-height: 1.1;
}
h6 { 
    font-size: 18px; 
    line-height: 1.1;
}
/*--------------------------------------------------------------
# Links
--------------------------------------------------------------*/
a{
    text-decoration: none;
    color: inherit;
    background-color: transparent; 
    cursor: pointer;
}
a:active,
a:hover {
    outline: 0; 
}
::selection{
    background-color: #000;
    color: #fff;
}
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
p,
ul,
ol,
li,
a{
    font-size: 16px;
    line-height: 1.7;
    color: #000;
    font-weight: 400;
    font-family: 'rubik-regular',sans-serif;
}
p,
ul,
ol{
    margin-bottom: 20px;
}
p:last-child,
ol:last-child,
ul:last-child{
    margin-bottom: 0;
}
ul,
ol{
    padding-left: 20px;
}
ul li{
    list-style: outside disc;
    padding-bottom: 10px;
}
b,
strong{
    font-weight: bold;
}
em,
i {
    font-style: italic;
    line-height: inherit; 
}
blockquote{
    padding-left: 45px;
    position: relative;
    display: block;
}
sub,
sup{
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline; 
}
sup{
    top: -0.5em; 
}
sub{
    bottom: -0.25em; 
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em; 
}
/*--------------------------------------------------------------
# Wrapper/Container
--------------------------------------------------------------*/
.wrapper{
    max-width: 1875px;
    padding-left: 55px;
    padding-right: 55px;
    margin: 0 auto;
    width: 100%
}
.page-wrap{
    overflow: hidden;
}
/*--------------------------------------------------------------
# Global Classes
--------------------------------------------------------------*/
.padding-medium{
    padding-top: 45px;
    padding-bottom: 45px;
}
.padding-large{
    padding-top: 75px;
    padding-bottom: 75px;
}
.no-padding{
    padding: 0;
}
.mobile{
    display: none;
}
/*--------------------------------------------------------------
# Alignment
--------------------------------------------------------------*/
.valign{
    position: absolute;
    z-index: 9;
    text-align: center;
    top: 50%;
    left: 50%;
    right: 50%;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 100%;
}
.valign-horizontal{
    position: absolute;
    z-index: 9;
    text-align: left;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}
/*--------------------------------------------------------------
# Page preloader
--------------------------------------------------------------*/
.pace {
    -webkit-pointer-events: none;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
.pace-inactive {
    display: none;
}
.admin-bar .pace .pace-progress{
    top: 32px;
}
.pace .pace-progress {
    background: #1b54bc;
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 4px;
}
/*--------------------------------------------------------------
# Button
--------------------------------------------------------------*/
.button{
    display: inline-block;
    background-color: #1b54bc;
    height: 65px;
    line-height: 65px;
    color: #fff;
    border: 2px solid #1b54bc;
    padding: 0 25px;
    border-radius: 5px;
    -webkit-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
}
.button.green{
    background-color: #87f0ba;
    color: #1b54bc;
    margin-left: 20px;
    padding-left: 55px;
    border: 2px solid #87f0ba;
    background-image: url(images/play-button.png);
    background-repeat: no-repeat;
    background-position: 25px 48%;
}
.button:hover{
    background-color: transparent;
    color: #1b54bc;
    -webkit-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header{
    border-bottom: 1px solid #e5e5e5;
}
#header:after{
    content: '';
    display: table;
    clear: both;
}
/*--------------------------------------------------------------
# Logo
--------------------------------------------------------------*/
#header .logo {
    width: 20%;
    float: left;
    padding-top: 23px;
    padding-bottom: 23px;
    padding-left: 25px;
}
#header .logo img{
    height: 54px;
}
/*--------------------------------------------------------------
# Nav Icon
--------------------------------------------------------------*/
#nav-icon{
    display: none;
}
/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
#header .navigation{
    width: 60%;
    float: left;
}
#header .navigation ul{
    margin: 0;
    padding: 0;
    text-align: center;
}
#header .navigation li{
    display: inline-block;
    list-style: none;
}
#header .navigation li a{
    display: block;
    padding-top: 43px;
    padding-right: 30px;
    padding-left: 30px;
    position: relative;
    color: #000;
    -webkit-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}
#header .navigation li a:before{
    content: '';
    display: block;
    background-color: #87f0ba;
    border-radius: 40px;
    height: 20px;
    width: 20px;
    padding: 0;
    position: absolute;
    top: 18px;
    left: 0;
    right: 0;
    margin: 0 auto;
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
    -ms-transition: transform 0.2s ease-in-out;
    -webkit-transition: transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out;
}
#header .navigation li a.is-active:before{
    height: 20px;
    width: 20px;
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    -ms-transition: transform 0.3s ease-in-out;
    -webkit-transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
}
#header .navigation li a:hover:before{
    height: 20px;
    width: 20px;
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    -ms-transition: transform 0.3s ease-in-out;
    -webkit-transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
}
#header .navigation li a:hover{
    color: #87f0ba;
    -webkit-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}
/*--------------------------------------------------------------
# CTA
--------------------------------------------------------------*/
#header .cta{
    width: 20%;
    float: right;
    text-align: right;
}
#header .cta a{
    background-color: #1b54bc;
    color: #fff;
    line-height: 101px;
    height: 101px;
    font-size: 20px;
    padding-left: 45px;
    padding-right: 45px;
    display: inline-block;
    text-align: center;
    margin-bottom: -1px;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 99;
}
#header .cta a:after{
    content: '';
    display: block;
    height: 1px;
    background-color: transparent;
    width: 100%;
    position: relative;
    top: -35px;
    -webkit-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
}
#header .cta a:hover:after{
    background-color: #87f0ba;
    -webkit-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer{
    padding: 45px;
    background-color: #1b54bc;
    text-align: center;
}
#footer .cta{
    display: inline-block;
    text-align: center;
    border: 1px solid #fff;
    color: #fff;
    height: 65px;
    line-height: 67px;
    padding: 0 45px;
    border-radius: 5px;
    -webkit-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out,color 0.3s ease-in-out;;
}
#footer .cta:hover{
    background-color: #fff;
    color: #1b54bc;
    -webkit-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out,color 0.3s ease-in-out;;
}
/*--------------------------------------------------------------
# Intro
--------------------------------------------------------------*/
#intro{
    background-color: #f2f2f2;
}
#intro .intro-inner{
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
    padding-left: 25px;
    padding-right: 25px;
}
#intro .intro-inner h1:before{
    content: '';
    display: block;
    background-repeat: no-repeat;
    background-image: url(images/sprites.png);
    background-image: url(images/sprites.svg);
    background-size: 725px 230px;
    overflow: hidden;
    background-position: 0px 10px;
    width: 150px;
    height: 100px;
    margin: 0 auto 25px;
}
#intro .intro-inner h1{
    color: #1b54bc;
}
#intro .intro-inner h2{
    font-size: 17px;
    font-family: 'rubik-regular', sans-serif;
    font-weight: normal;
    line-height: 1.7;
    margin-bottom: 55px;
}
/*--------------------------------------------------------------
# Promo
--------------------------------------------------------------*/
#promo{
    background-image: url(images/blue-xmas.jpg);
    background-repeat: repeat-x;
    background-size: contain;
    padding: 55px 0;
    font-family: 'rubik-bold', sans-serif;
    text-align: center;
}
#promo .promo-headline{
    color: #87f0ba;
    font-size: 40px;
    line-height: 1.2;
}
#promo .promo-date{
    color: #fff;
    display: block;
    margin-top: 10px
}
/*--------------------------------------------------------------
# Tagline
--------------------------------------------------------------*/
.tagline{
    display: none;
}
/*--------------------------------------------------------------
# Logos
--------------------------------------------------------------*/
.logos{
    padding-bottom: 30px;
}
.logos:after{
    content: '';
    display: table;
    clear: both;
}
.logos ul{
    padding: 0;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.logos ul li{
    float: left;
    list-style: none;
    padding: 7px 10px;
}
.logos .label{
    border-right: 1px solid #d9d9d9;
    font-size: 22px;
    line-height: 1.1;
    color: #1b54bc;
    font-family: 'rubik-medium', sans-serif;
    padding: 15px 25px 15px 0;
    margin-right: 15px;
}
.logos .logo-image img{
    max-width: 140px;
    width: 100%;
    height: auto;
    display: block;
}
#footer-logos{
    background-color: #f2f2f2;
    display: none;
}
#footer-logos .label{
    font-size: 18px;
}
/*--------------------------------------------------------------
# Steps
--------------------------------------------------------------*/
#steps h2{
    color: #fff;
    text-align: center;
    font-size: 25px;
    margin-top: 45px;
    margin-bottom: 15px;
}
#steps ul{
    width: 100%;
    padding: 0;
    margin: 0;
}
#steps ul li{
    width: 25%;
    float: left;
    list-style: none;
    position: relative;
    text-align: center;
}
#steps ul li:before{
    content: '';
    display: block;
    background-repeat: no-repeat;
    background-image: url(images/sprites.png);
    background-image: url(images/sprites.svg);
    background-size: 725px 230px;
    overflow: hidden;
    background-position: -150px 0px;
    width: 145px;
    height: 100px;
}
#steps ul li.step-two:before{
    background-position: -312px 0px;
}
#steps ul li.step-three:before{
    background-position: -445px 0px;
}
#steps ul li.step-four:before{
    background-position: -610px 0px;
}
#steps ul li .text{
    color: #fff;
    text-align: center;
    display: block;
    font-size: 15px;
    margin: 15px auto 0;
}
/*--------------------------------------------------------------
# Products
--------------------------------------------------------------*/
#products:after{
    content: '';
    display: table;
    clear: both;
}
.product-category{
    border-top: 1px solid #d9d9d9;
    padding: 90px 0;
}
.product-category:after{
    content: '';
    display: table;
    clear: both;
}
.swiper-slide{
    float: left;
}
.product-intro{
    padding-left: 5%;
    width: 35%;
    padding-right: 4%;
    float: left;
}
.product-intro h2{
    font-size: 45px;
    line-height: 1;
    color: #1b54bc;
}
.product-intro h3{
    font-family: 'rubik-regular', sans-serif;
    font-size: 20px;
    color: #262626;
    margin-bottom: 50px;
}
.product-intro a{
    margin-top: 35px;
    margin-bottom: 25px;
    border-bottom: 1px solid #87f0ba;
    color: #1b54bc;
    font-family: 'rubik-medium', sans-serif;
    display: inline-block;
    -webkit-transition: border-color 0.3s ease-in-out;
    transition: border-color 0.3s ease-in-out;
}
.product-intro a:hover{
    -webkit-transition: border-color 0.3s ease-in-out;
    transition: border-color 0.3s ease-in-out;
    border-color: #1b54bc;
}
.product-gallery{
    width: 65%;
    float: right;
}
.product-gallery .product-item{
    float: left;
    position: relative;
}
.product-gallery .product-item.best-seller .sticker{
    position: absolute;
    top: 20px;
    right: 20px;
    max-width: 90px;
}
.product-gallery .meta{
    padding: 25px 0 20px;
    border-bottom: 1px solid #d9d9d9;
}
.product-gallery .meta:after{
    content: '';
    display: table;
    clear: both;
}
.product-gallery .custom{
    padding-top: 10px;
    font-size: 14px;
    font-family: 'rubik-regular', sans-serif;
    display: inline-block;
    -webkit-transition: border-color 0.3s ease-in-out;
    transition: border-color 0.3s ease-in-out;
    border-bottom: 1px solid transparent;
}
.product-gallery .custom:hover{
    -webkit-transition: border-color 0.3s ease-in-out;
    transition: border-color 0.3s ease-in-out;
    border-bottom: 1px solid #000;
}
.product-gallery .custom i{
    margin-right: 7px;
}
.product-gallery .button{
    background-color: #87f0ba;
    height: 40px;
    line-height: 40px;
    color: #1b54bc;
    border: 2px solid #87f0ba;
    float: right;
    font-family: 'rubik-medium', sans-serif;
    font-size: 15px;
    -webkit-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
}
.product-gallery .button:hover{
    background-color: transparent;
    -webkit-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
}
.product-gallery .product-item img{
    width: 100%;
    height: auto;
    -ms-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
/*--------------------------------------------------------------
# Products Items
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Modal
--------------------------------------------------------------*/
.modal.is-active{
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}
.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .3s ease-in-out, visibility .4s ease-in-out;
    transition: opacity .3s ease-in-out, visibility .4s ease-in-out;
}
.modal .modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    height: 100vh;
    margin: 0;
    padding: 0;
    background-color: rgba(27,84,188,0.95);
}
.modal-inner{
    position: relative;
}
.modal-inner.is-active{
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    -webkit-transition: transform .35s ease-in-out;
    transition: transform .35s ease-in-out;
    opacity: 1;
}
.modal-inner{
    top: 43%;
    left: 50%;
    -webkit-transform: translateY(-10%) translateX(-50%);
    -ms-transform: translateY(-10%) translateX(-50%);
    transform: translateY(-10%) translateX(-50%);
    width: 82%;
    width: calc(100% - 70px);
    max-width: 600px;
    padding: 0;
    z-index: 50;
    max-height: 85vh;
    overflow-y: auto;
    -webkit-transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    opacity: 0;
}
.modal-close{
    background-image: url(images/icon-close.png);
    width: 25px;
    height: 25px;
    position: absolute;
    top: 25px;
    right: 25px;
    cursor: pointer;
    background-position: center;
}
.video{
    overflow: inherit;
}
.video-inner{
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 54.5%;
    border: 10px solid #fff;
}
.video-inner iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video-close{
    background-image: url(images/icon-close.png);
    width: 25px;
    height: 25px;
    position: absolute;
    top: -45px;
    right: -45px;
    cursor: pointer;
    background-position: center;
}
/*--------------------------------------------------------------
# Laptop
--------------------------------------------------------------*/
@media screen and (max-width: 1280px) {
    /*--------------------------------------------------------------
    # Wrapper
    --------------------------------------------------------------*/
    .wrapper{
        padding-left: 35px;
        padding-right: 35px;
    }
    /*--------------------------------------------------------------
    # Header
    --------------------------------------------------------------*/
    #header .navigation li a{
        padding-left: 15px;
        padding-right: 15px;
    }
    #header .cta a{
        padding-left: 30px;
        padding-right: 30px;
        font-size: 18px;
    }

}
@media screen and (max-width: 1024px) {

    /*--------------------------------------------------------------
    # Page Wrap
    --------------------------------------------------------------*/
    .page-wrap{
        overflow: hidden;
    }
    .page-wrap:after{
        content: '';
        display: block;
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        background-color: rgba(27,84,188,0.9);
        z-index: 99;
        height: 100vh;
        cursor: pointer;
        visibility: hidden;
        zoom: 1;
        filter: alpha(opacity=0);
        -webkit-opacity: 0;
        -moz-opacity: 0;
        opacity: 0;
        -webkit-transition: all 140ms cubic-bezier(.445,.050,.55,.95);
        -moz-transition: all 140ms cubic-bezier(.445,.050,.55,.95);
        -o-transition: all 140ms cubic-bezier(.445,.050,.55,.95);
        transition: all 140ms cubic-bezier(.445,.050,.55,.95);
    }
    .page-wrap.is-active:after{
        visibility: visible;
        zoom: 1;
        filter: alpha(opacity=100);
        -webkit-opacity: 1;
        -moz-opacity: 1;
        opacity: 1;
    }
    /*--------------------------------------------------------------
    # Header
    --------------------------------------------------------------*/
    #header .main-navigation{
        position: fixed;
        top: 0;
        bottom: 0;
        width: 75%;
        height: 100%;
        right: 100%;
        z-index: 999;
        cursor: pointer;
        will-change: transform;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transform: translate3d(0,0,0);
        -moz-transform: translate3d(0,0,0);
        -ms-transform: translate3d(0,0,0);
        -o-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        -webkit-transition: all .4s cubic-bezier(.445,.050,.55,.95);
        -moz-transition: all .4s cubic-bezier(.445,.050,.55,.95);
        -o-transition: all .4s cubic-bezier(.445,.050,.55,.95);
        transition: all .4s cubic-bezier(.445,.050,.55,.95);
    }
    #header .main-navigation.is-active{
        -webkit-transform: translate3d(100%,0,0);
        -moz-transform: translate3d(100%,0,0);
        -ms-transform: translate3d(100%,0,0);
        -o-transform: translate3d(100%,0,0);
        transform: translate3d(100%,0,0);
        -webkit-transition-delay: 80ms;
        -moz-transition-delay: 80ms;
        -o-transition-delay: 80ms;
        transition-delay: 80ms;
    }
    #header .main-navigation .navigation-inner{
        padding: 15px 0;
        display: inline-block;
        background-color: #fff;
        height: 100%;
        position: relative;
        cursor: default;
        overflow: hidden;
        min-width: 270px;
        max-width: 75%;
    }
    #header .main-navigation .navigation ul {
        padding: 0;
        margin: 0;
        text-align: left;
    }
    #header .main-navigation .navigation ul > li{
        margin: 0;
        padding: 0px;
        line-height: 1;
        display: block;
        float: none;
        clear: both;
    }
    #header .main-navigation .navigation ul > li > a{
        display: block;
        color: #000;
        padding: 15px 25px;
        line-height: 1;
        opacity: 1;
        -webkit-transition: opacity .3s cubic-bezier(.36,.52,.23,.93);
        transition: opacity .3s cubic-bezier(.36,.52,.23,.93);
    }
    #header .navigation,
    #header .cta{
        width: 100%;
        float: none;
        text-align: left;
    }
    #header .cta a{
        line-height: 56px;
        height: 55px;
        margin-top: 45px;
        border-radius: 4px;
        position: static;
        margin-left: 20px
    }
    #header .navigation{
        padding-top: 40px;
    }
    #header .navigation li a:before{
        display: none;
    }
    /*--------------------------------------------------------------
    # Logo
    --------------------------------------------------------------*/
    #header .logo{
        width: 50%;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 15px;
    }
    #header .logo img{
        height: 40px;
    }
    /*--------------------------------------------------------------
    # Navicon
    --------------------------------------------------------------*/
    #nav-icon{
        display: inline-block;
        overflow: visible;
        padding: 0;
        margin-top: 35px;
        margin-right: 15px;
        cursor: pointer;
        transition-timing-function: linear;
        transition-duration: .15s;
        transition-property: opacity,-webkit-filter;
        transition-property: opacity,filter;
        transition-property: opacity,filter,-webkit-filter;
        text-transform: none;
        color: inherit;
        border: 0;
        background-color: transparent;
        display: block;
        float: right;
        position: relative;
        z-index: 999;
    }
    #nav-icon:hover {
        opacity: .7;
    }
    .nav-icon-box {
        position: relative;
        display: inline-block;
        width: 28px;
        height: 24px;
    }
    .nav-icon-inner:before {
        top: -7px;
    }
    .nav-icon-inner:after {
        top: 7px;
    }
    .nav-icon-inner, 
    .nav-icon-inner:after, 
    .nav-icon-inner:before {
        position: absolute;
        content: '';
        display: inline-block;
        width: 23px;
        height: 2px;
        -webkit-transition: all ease .3s;
        -moz-transition: all ease .3s;
        -o-transition: all ease .3s;
        transition: all ease .3s;
        outline: 1px solid transparent;
        left: 0;
        background: #000;
    }
    #nav-icon.is-active .nav-icon-inner {
        background-color: transparent!important;
    }
    #nav-icon.is-active .nav-icon-inner:before {
        background: #fff;
        -webkit-transform: translateY(7px) rotateZ(-45deg);
        -moz-transform: translateY(7px) rotateZ(-45deg);
        -ms-transform: translateY(7px) rotateZ(-45deg);
        -o-transform: translateY(7px) rotateZ(-45deg);
        transform: translateY(7px) rotateZ(-45deg);
    }
    #nav-icon.is-active .nav-icon-inner:after {
        background: #fff;
        webkit-transform: translateY(-7px) rotateZ(45deg);
        -moz-transform: translateY(-7px) rotateZ(45deg);
        -ms-transform: translateY(-7px) rotateZ(45deg);
        -o-transform: translateY(-7px) rotateZ(45deg);
        transform: translateY(-7px) rotateZ(45deg);
    }
    /*--------------------------------------------------------------
    # Products
    --------------------------------------------------------------*/
    .product-gallery{
        padding-right: 45px;
        width: 45%;
    }
    .product-intro{
        padding-left: 45px;
        width: 55%;
    }
    /*--------------------------------------------------------------
    # Intro
    --------------------------------------------------------------*/
    #intro .intro-inner h1{
        line-height: 1.1;
        margin-bottom: 10px;
        font-size: 40px;
    }
    /*--------------------------------------------------------------
    # Logos
    --------------------------------------------------------------*/
    #logos{
        display: none;
    }
    #footer-logos{
        display: block;
    }
    /*--------------------------------------------------------------
    # Tagline Class
    --------------------------------------------------------------*/
    .tagline{
        display: block;
        font-size: 17px;
        font-family: 'rubik-regular', sans-serif;
        font-weight: normal;
        line-height: 1.7;
        margin-top: 35px;
        text-align: center;
        margin-bottom: 35px;
        padding-left: 25px;
        padding-right: 25px;
    }

}
@media screen and (max-width: 767px) {
    /*--------------------------------------------------------------
    # Wrappers/Spacing
    --------------------------------------------------------------*/
    .padding-large{
        padding-top: 65px;
        padding-bottom: 65px;
    }
    .wrapper{
        padding-left: 25px;
        padding-right: 25px;
    }
    /*--------------------------------------------------------------
    # Intro
    --------------------------------------------------------------*/
    #intro .intro-inner{
        padding-top: 35px;
        padding-bottom: 35px;
    }
    #intro .intro-inner h2{
        margin-bottom: 25px;
    }
    /*--------------------------------------------------------------
    # Promo
    --------------------------------------------------------------*/
    #promo .promo-headline{
        font-size: 30px;
    }
    /*--------------------------------------------------------------
    # Header
    --------------------------------------------------------------*/
    #header .cta a:after{
        top: -15px;
    }
    .button.green{
        margin-left: 0;
        margin-top: 15px;
    }
    /*--------------------------------------------------------------
    # Steps
    --------------------------------------------------------------*/
    #steps{
        display: none;
    }
    .modal-inner{
        top: 50%;
    }
    .video-inner{
        border: 4px solid #fff;
    }
    .video-close{
        right: 0;
        top: -30px;
        width: 15px;
        height: 15px;
    }
    .logos .label{
        border-right: none;
        padding-right: 0;
        margin-right: 0;
    }
    .logos ul{
        display: block;
        text-align: center;
    }
    .logos ul li{
        display: block;
        float: none;
    }
    .logos .logo-image{
        width: 50%;
        float: left;
    }
    .logos .logo-image img{
        margin: 0 auto;
    }
    /*--------------------------------------------------------------
    # Products
    --------------------------------------------------------------*/
    .product-gallery{
        padding-right: 45px;
        padding-left: 45px;
        width: 100%;
        float: none;
        margin-top: 65px;
    }
    .product-intro{
        padding-left: 45px;
        padding-right: 45px;
        width: 100%;
        float: none;
    }
}
@media screen and (max-width: 320px) {
    .wrapper{
        padding-left: 25px;
        padding-right: 25px;
    }
    #products .product-item{
        border: 10px solid #fff;
    }
    #products .product-item .overlay .text{
        padding: 15px 4% 12px;
    }
    #products .product-item .overlay .text p{
        font-size: 15px;
    }
    #header .main-navigation .navigation-inner{
        min-width: 240px;
    }
}
/*--------------------------------------------------------------
# Swiper
--------------------------------------------------------------*/
.product-gallery-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.product-gallery-container-no-flexbox .swiper-slide {
    float: left;
}
/*--------------------------------------------------------------
# Swiper Wrapper
--------------------------------------------------------------*/
.product-gallery-container-vertical > .swiper-wrapper {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}
.swiper-wrapper {
    position: relative;
    width: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.product-gallery-container-android .swiper-slide,
.swiper-wrapper {
    -webkit-transform: translate3d(0px, 0, 0);
    -moz-transform: translate3d(0px, 0, 0);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0);
}
.product-gallery-container-multirow > .swiper-wrapper {
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.product-gallery-container-free-mode > .swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto;
}
/*--------------------------------------------------------------
# Swiper Slide
--------------------------------------------------------------*/
.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    width: 35%;
    position: relative;
}
@media screen and (max-width: 1380px) {
   .swiper-slide {
        width: 44%;
    }
}
/*--------------------------------------------------------------
# al11y
--------------------------------------------------------------*/
.product-gallery-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000;
}
/*--------------------------------------------------------------
# IE10 Windows Phone 8 Fixes
--------------------------------------------------------------*/
.swiper-wp8-horizontal {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}
.swiper-wp8-vertical {
    -ms-touch-action: pan-x;
    touch-action: pan-x;
}
/*--------------------------------------------------------------
# Arrow
--------------------------------------------------------------*/
.product-gallery-button-prev,
.product-gallery-button-next {
    display: block;
    position: absolute;
    top: 43%;
    font-size: 22px;
    width: 27px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 27px 44px;
    background-position: center;
    background-repeat: no-repeat;
}
.product-gallery-button-prev.swiper-button-disabled,
.product-gallery-button-next.swiper-button-disabled {
    opacity: 0.35;
    cursor: auto;
    pointer-events: none;
}
.product-gallery-button-prev{
    left: 10px;
}
.product-gallery-button-next{
    right: 10px;
}
.product-gallery-button-prev:after{
    content: '\f104';
    font-family: FontAwesome;
    display: block;
    font-size: 52px;
    color: #fff;
    font-weight: normal;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4);
}
.product-gallery-button-next:after{
    content: '\f105';
    font-family: FontAwesome;
    display: block;
    font-size: 52px;
    color: #fff;
    font-weight: normal;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4);
}
/*--------------------------------------------------------------
# Pagination
--------------------------------------------------------------*/
.product-gallery-pagination {
    position: absolute;
    text-align: center;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10;
}
.product-gallery-pagination.product-gallery-pagination-hidden {
  opacity: 0;
}
/*--------------------------------------------------------------
# Bullets
--------------------------------------------------------------*/
.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    display: inline-block;
    border-radius: 100%;
    background: #fff;
    border: 1px solid #cccccc;
    opacity: 1;
    bottom: 10px;
    left: 0;
    cursor: pointer;
    margin: 0 7px 0 0;
}
.swiper-pagination-bullet-active{
    opacity: 1;
    background: #cccccc;
}